Umleitungsfehler

  • Hallo,


    das System funktioniert gut, jedoch gibt es bei einem User probleme. Ich habe das mal reproduziert und mich mit seinem Login eingeloggt und es auch probiert. Sobald er den "Code" eingibt, gibt es einen Fehler. Er wird auf eine Fehlerseite geleitet:


    Quote

    Fehler: Umleitungsfehler


    Die aufgerufene Website leitet die Anfrage so um, dass sie nie beendet werden kann.


    Dieses Problem kann manchmal auftreten, wenn Cookies deaktiviert oder abgelehnt werden.

    Cookies löschen bringt nichts. Was kann der User tun? Es liegt definitiv nicht an der "Unfähigkeit" des Users, da ich mit seinem Login die gleichen Fehler erhalte.

  • Bei mir das selbige ;(


    habe mir gerade "Erweiterter Login " installiert, komme nun weder noch ins Backend geschweige denn

    ins Frontend


    https://www.gretro.de/ha-two-s…new-login-confirmation%2F


    Somit nach Login "Eigentlich"


    die hcapcha und Google Auth in Abfrage...


    doch ich sehe nur


    DIESE SEITE FUNKTIONIERT NICHT

    http://www.gretro.de hat Sie zu oft weitergeleitet.

    ERR_TOO_MANY_REDIRECTS



    Irgend eine Idee ???


    PS: Browser im Privat Modus, Cache/cookies gelöscht ala chrome


    Ebenfalls habe ich keine MAIL bekommen - bzw das Eingabefeld wird NICHT geöffnet, aufgrund der obrigen benannten Situation ...





    Gerade mal einen Tester User registriert ( unabhängig von hCaptcha & 2Wege Auth ),

    da funktionierts, aber wieder Keine Email bekommen !!!

  • A den ACP zu sichern und b die Zusatz Installation für Benutzer



    Wieso - beissen sich die beiden Plugins ?


    Wo findet man den <standard> denn wenn ich google und Co gucke, habe ich 4 Erweiterung im Schutz !

  • OK, wenn man dann weiss wo man suchen muss...


    wie komme ich nun ins Backend ???


    PHP Datenbank => PLUGIN löschen ???


    PS: standard ist der DEVELOPE Bereich gemeint, doch das ist dann Wiederum Woltlab in Regelung, obwohl sich so einige apps da ja beissen, somit die Style /image/ Pfadangabe im Beispiel von zb. Slidern ... entweder oder ... ist da das Manko.. wenn man 2 verschiedene Plugins nutzen möchte, nichts für Ungut !